Subject: [os2genau_digest] No. 1986
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 7 Jul 2010 00:00:37 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 06 July 2010
 Number  1986
**************************************************

Subjects for today
 
1  Re:  Google : Dennis Nolan <dennis at jeg-og dot com>
2  Re:  Google - beware Full-screen mode (maybe)! : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Google : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Google - beware Full-screen mode (maybe)! : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  Imaging C: : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 06 Jul 2010 00:33:44 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Google

Hi Ed

This was using the search bar in FireFox on Windows Vista.

Firefox just seized up and went pale when trying to access anything in 
the FF window. It needed to be killed.

It's happening again now.

During testing of FF I found sites that came up OK

Others came up with the site name in the tab and after a second or two 
the site name disappeared from the task bar and was replaced with a 
waiting for google message.

I just tried again to get the task bar message correct and am unable to 
open FF.

So it is probably FF which has got it's knickers in a twist.

Getting late so I'll try again tomorrow.

Regards
Dennis,

Ed Durrant wrote:
> Dennis Nolan wrote:
>> Hi all
>>
>> anyone else having trouble with google.
>> Other sites seem ok, but google just sits there with a blank screen
>>
>> It doesn't seem to be responding  Regards
>>
>> Dennis
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
> No problems here - but I use the google serach bar in FF and SM rather 
> than actually go to the site.
>
> Might be worth clearing your browser cache and then also do a 
> shift+refresh in case there's a corrupted page at your ISP.
>
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 06 Jul 2010 08:14:33 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Google - beware Full-screen mode (maybe)!

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Dennis Nolan wrote:
>>> Hi all
>>>
>>> anyone else having trouble with google.
>>> Other sites seem ok, but google just sits there with a blank screen
>>>
>>> It doesn't seem to be responding  Regards
>>>
>>> Dennis
>> No problems here - but I use the google serach bar in FF and SM 
>> rather than actually go to the site.
>>
>> Might be worth clearing your browser cache and then also do a 
>> shift+refresh in case there's a corrupted page at your ISP.
>>
>>
> Hi Dennis,
>
> Yesterday in Seamonkey 1.1.18 after entering gmail dot com in the location 
> bar, I had it coming up with a "can't connect" semi-graphic,  
> continuously, even after clearing my cache. Eventually using one of 
> the installed Firefox browsers (3.5.3?), I was able to log-in, set it 
> to keep me logged-in, and after that I was able to access it back in 
> SeaMonkey 1.1.18.
>
> I was going through about 6,500 "conversations", pruning them, and 
> every time i clicked the "next older" link, it scrolled the page (25 
> conversations/page) too far vertically. i got tired of continually 
> adjusting this and without thinking of any consequences, I maximized 
> the GMail page to full screen - that eliminated the bad-scrolling 
> problem - BUT - when I had finally finished I looked for the "restore" 
> button on upper RHS, and there weren't _any_ buttons whatsoever, and I 
> couldn't get out of that blasted maximized screen-state. I went to 
> GMail-help, but could locate nothing there relating to it. I did a 
> Google search on maximized screens, and nearly every item was relating 
> to receiving on small-screened Smartphones etc., not to fullsize 
> Browser pages on a PC!
>
> So a word of warning when maximizing pages like that, if one has 
> accidentally or deliberately turned off (stay on top) for e.g. XCenter 
> / WarpCenter / eComCenter / eCenter, it's a PITA. I had to CADH to get 
> out of it!
>
> Regards,
> Mike
>
Dennis, were you referring to GMail or to the Google search engine? It 
appears the problems Mike is referring to is GMail, I thought you had a 
problem with Google itself (i.e. the search engine).

Good to know to avoid full screen with gmail in any case.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 06 Jul 2010 08:19:54 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Google

Hi Dennis,  I was reading your note below and thinking exactly as you 
concluded, this sounds more and more like a FF problem - perhaps it's 
time to install a later version into a separate directory (it should 
pick up your preferences, favorites etc. the first time you run it, but 
hopefully drop whatever is causing the problem with the current version).

Ed.

Dennis Nolan wrote:
> Hi Ed
>
> This was using the search bar in FireFox on Windows Vista.
>
> Firefox just seized up and went pale when trying to access anything in 
> the FF window. It needed to be killed.
>
> It's happening again now.
>
> During testing of FF I found sites that came up OK
>
> Others came up with the site name in the tab and after a second or two 
> the site name disappeared from the task bar and was replaced with a 
> waiting for google message.
>
> I just tried again to get the task bar message correct and am unable 
> to open FF.
>
> So it is probably FF which has got it's knickers in a twist.
>
> Getting late so I'll try again tomorrow.
>
> Regards
> Dennis,
>
>
>
>
> Ed Durrant wrote:
>> Dennis Nolan wrote:
>>> Hi all
>>>
>>> anyone else having trouble with google.
>>> Other sites seem ok, but google just sits there with a blank screen
>>>
>>> It doesn't seem to be responding  Regards
>>>
>>> Dennis
>>> --------------------------------------------------
>>> 
>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>
>> No problems here - but I use the google serach bar in FF and SM 
>> rather than actually go to the site.
>>
>> Might be worth clearing your browser cache and then also do a 
>> shift+refresh in case there's a corrupted page at your ISP.
>>
>>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Tue, 06 Jul 2010 08:38:59 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Google - beware Full-screen mode (maybe)!

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> Dennis Nolan wrote:
>>>> Hi all
>>>>
>>>> anyone else having trouble with google.
>>>> Other sites seem ok, but google just sits there with a blank screen
>>>>
>>>> It doesn't seem to be responding  Regards
>>>>
>>>> Dennis
>>> No problems here - but I use the google serach bar in FF and SM 
>>> rather than actually go to the site.
>>>
>>> Might be worth clearing your browser cache and then also do a 
>>> shift+refresh in case there's a corrupted page at your ISP.
>>>
>>>
>> Hi Dennis,
>>
>> Yesterday in Seamonkey 1.1.18 after entering gmail dot com in the 
>> location bar, I had it coming up with a "can't connect" 
>> semi-graphic,  continuously, even after clearing my cache. Eventually 
>> using one of the installed Firefox browsers (3.5.3?), I was able to 
>> log-in, set it to keep me logged-in, and after that I was able to 
>> access it back in SeaMonkey 1.1.18.
>>
>> I was going through about 6,500 "conversations", pruning them, and 
>> every time i clicked the "next older" link, it scrolled the page (25 
>> conversations/page) too far vertically. i got tired of continually 
>> adjusting this and without thinking of any consequences, I maximized 
>> the GMail page to full screen - that eliminated the bad-scrolling 
>> problem - BUT - when I had finally finished I looked for the 
>> "restore" button on upper RHS, and there weren't _any_ buttons 
>> whatsoever, and I couldn't get out of that blasted maximized 
>> screen-state. I went to GMail-help, but could locate nothing there 
>> relating to it. I did a Google search on maximized screens, and 
>> nearly every item was relating to receiving on small-screened 
>> Smartphones etc., not to fullsize Browser pages on a PC!
>>
>> So a word of warning when maximizing pages like that, if one has 
>> accidentally or deliberately turned off (stay on top) for e.g. 
>> XCenter / WarpCenter / eComCenter / eCenter, it's a PITA. I had to 
>> CADH to get out of it!
>>
>> Regards,
>> Mike
>>
> Dennis, were you referring to GMail or to the Google search engine? It 
> appears the problems Mike is referring to is GMail, I thought you had 
> a problem with Google itself (i.e. the search engine).
>
> Good to know to avoid full screen with gmail in any case.
>
>
Hi Ed,

It's more a cautionary tale to not over-ride the (show over maximized 
windows) features of the *centers, as if that isn't over-ridden, one can 
always has restore/max/min buttons to get out of the situation.

I just use the location bar in SM to enter URLs and also Google queries!
I think I saw similar comments about Google non-access on os2-uk list too?

Regards,
Mike

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Tue, 06 Jul 2010 09:41:26 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Imaging C:

Hi Peter,

Peter L Allen wrote:
> On 4/07/2010 7:24 PM, Mike O'Connor wrote:
>> b). Need Acronis? (IBM BM has absolutely no problem booting 
>> eCS+XP+Ubuntu+others - all off a single menu) 
> Mike,
>         Could you provide notes/links to systematically and reliably 
> enable the above.
I have documented the only fiddly bit - which is the relocating of GRUB 
to the Linux partition in those cases when it uses the MBR,and related 
sectors with no choice to locate it in its own partition, in the past, 
and sent you a copy yesterday evening privately.
>         Is a particular install sequence required?
Not really, they can be in any order, though if you are starting with a 
blank sheet, install IBM BM first, from the eCS-installation-CD, and 
create raw partitions (without associated volumes!) in advance, using 
text-mode LVM.EXE

Before you install, rough out on paper, or whatever, what space you want 
to allocate to the various OSes, and only have one primary, apart from 
IBM BM, for W2K/XP (I don't have and don't want to have any experience 
with Vista/W7).  Always have logical volumes for everything else, and 
never install OS/2-eCS to a C: volume [reserve that for an actual 
Microsoft installation, or visiting USB-sticks!, in its absence]

There is some misbegotten impression from some that Microsoft needs to 
be installed in the FIRST Primary on the disk. this is completely false, 
it just needs to be in a Primary partition ,<somewhere> on the first disk.

Since they changed the setup in Linux for _libata_, some time back, 
Linux chokes when there are more than 15 (total) partitions on a HDD (or 
maybe on a system with multiple HDDs?), so plan for this in the case of 
multi-multi-boot systems.

I have found that unless one is using Linux very heavily (i.e. as one's 
main boot partition - never the case here! :-) ), it's simpler not to 
have multiple partitions for '/', '/boot', '/home' etc., but just give 
it a single partition, including using it with a '/swap' file.
>         Does BM boot grub, boot penguin as of yore?
Yes, GRUB is a two-stage boot BIOS > IBM BM > GRUB. All others boot 
directly from their Boot-record from IBM BM.
>         When I try to bring Linux and XP into the mix things can go 
> down hill fast. Typically everything is in place but can only boot one 
> system, rest ignored. Many hours painted into this corner!
You won't have that problem at all if you if you install a Linux edition 
that always gives one the option of installing GRUB into its own 
partition - like my current favourite distribution - PCLinuxOS - which 
has a nice high-resolution Graphical GRUB menu, and has the full 
complement of window Managers - GNOME/KDE/OpenBox (which I have 
installed currently).

Because of various reasons (not least cleaning up all Betas and RCs 
prior to installing eCs2.0Ga!) I haven't spent much time in it - 
modifying fstab etc., to check out whether all filesystems are 
readable/writable from it.
>         What file system do you use for the "translation" partition - 
> fat32?
I do very little "translation" - I only use Microsoft products as little 
as possible - and they are never connected to the www or e-mail.
UDF-formatted CD-RW|DVD is quite adequate for files (no 4GB 
limitations), with XP, (there is a UDF 2.01 driver too for W2K), and 
although eCS can't write to a M$-formatted UDF disk it can read them, 
and vice-versa.

Once you have the partitions all set-up add them to the IBM BM Menu via 
the eCS-installation-CD-boot (management console)
>         Regards from one who has come to regard the above as a system 
> too far!

Hopefully no longer!

Is above enough information?

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===